body {
    background-color: #EEE;
    color: #222;
    font: 15px Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
}
abbr
{
	border-color: #700;
    border-bottom: 1px;
    border-bottom-style: dotted;
}
article {
    background-color: #DFDFDF;
    height: 260px;
    margin: 6px;
    padding: 6px;
    text-align: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0 0 0 1px,rgba(0,0,0,0.3) 0 2px 5px;
    -moz-box-shadow: rgba(0,0,0,0.2) 0 0 0 1px,rgba(0,0,0,0.3) 0 2px 5px;
    box-shadow: rgba(0,0,0,0.2) 0 0 0 1px,rgba(0,0,0,0.3) 0 2px 5px;
}

article.notext {
    height: 200px;
}

article p {
    text-align: center;
    margin: 3px;
    padding: 3px;
}
a {
    color: #642;
    font-weight: bold;
    text-decoration: none;
}
span {
    font-size: 11px;
    vertical-align: baseline;
}
.hide {
    display: none;
}
.main {
	margin-left: auto;
	margin-right: auto;
}
.grid_1,
.grid_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 2px;
	margin-right: 2px;
    margin-bottom: 4px;
}
.main .grid_1 {
	width:248px;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.info {
    line-height: 21px;
}
.slidethumb {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-box-shadow: rgba(0,0,0,0.2) 0 0 0 1px,rgba(0,0,0,0.3) 0 2px 5px;
    -moz-box-shadow: rgba(0,0,0,0.2) 0 0 0 1px,rgba(0,0,0,0.3) 0 2px 5px;
    box-shadow: rgba(0,0,0,0.2) 0 0 0 1px,rgba(0,0,0,0.3) 0 2px 5px;
    width: 210px;
    height: 157px;
}
.deprecated {
    color: #777;
}